@charset "UTF-8";
.lp_wrap .feature4b {
  position: relative;
  width: 100%;
}

.feature4b img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: top;
}

/* 動画エリアの配置 */
.lp_wrap .feature4b .movie {
  position: absolute;
  top: 30.4%;
  left: 18.8%;
  width: 54.729%;
  overflow: hidden;
}

/* videoタグ要素をレスポンシブ化 */
.lp_wrap .feature4b .movie video {
  display: block;
  width: 100%;
  height: auto;
  transform: scale(1.02);
}

/* カバー画像の配置 */
.lp_wrap .feature4b .cover {
  position: absolute;
  top: 50.5%;
  left: 20.5%;
  width: 52.969%;
}

.lp_wrap .feature4b .cover img {
  display: block;
  width: 100%;
  height: auto;
}

/* モバイル表示時の微調整（必要に応じて数値変更） */
@media screen and (max-width: 768px) {
  .lp_wrap .feature4b .movie {
    top: 30.4%;
    left: 18.8%;
    width: 54.729%;
  }

  .lp_wrap .feature4b .cover {
    top: 50%;
    left: 20.5%;
    width: 52.969%;
  }
}